﻿@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

body {
background: url(../images/menu/h_bg.png) repeat-x;
font-size: 100%;/*16px*/
line-height: 2;/*32px*/
letter-spacing: .125em;
color: #4D4D4D;
font-family: Lato,"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
}

body,ul {
margin: 0;
padding: 0;
}

img {
border: 0;
vertical-align: bottom;
}

video {
width: 100%;
}

a {
color: #2694e0;
text-decoration: none;
}

a:hover {
outline: none;
color: #ff4778;
}

#logo {
display:block;
margin: 0;
}

h1 {
font-size: 200%;
line-height: 1;
}
h2 {
font-size: 150%;
}
h3 {
font-size: 125%;
}
h4 {
font-size: 100%;
}

table {
width:100%;
}

td,th {
vertical-align: top;
padding:1em;
}

th {
text-align:left;
font-weight: bold;
vertical-align: baseline;
}

td {
vertical-align: top;
}
td li{
float:left;
list-style:none;
margin-right:3em;
}


td dt,td dd{
float:left;
display: flex;
justify-content: space-between;
}

.b_blue th{
background: #d6eefb;
}
.b_gray th{
background: #e7e7e7;
}
.b_yellow th{
background: #fff000;
}
.b_uspink th{
background: #FFE1E4;
}
.b_ygreen th{
background: #E3FFEA;
}

/* -----second-----*/

table.ryokin {
border: 1px #c8c8c8 solid;
border-collapse: collapse;
border-spacing: 0;
text-align: center;
}
table.ryokin th {
padding: 10px;
border: 1px #c8c8c8 solid;
background: #fff;
}
table.ryokin td {
padding: 1em;
border: 1px #c8c8c8 solid;
vertical-align: middle;
}
#secbg {
width: 960px;
height: 250px;
margin: 0 auto;
}
.info {
background: url(../images/menu/sec_01.jpg) no-repeat;
}
.art {
background: url(../images/menu/sec_02.jpg) no-repeat;
}
.spot {
background: url(../images/menu/sec_03.jpg) no-repeat;
}
.fure {
background: url(../images/menu/sec_16.jpg) no-repeat;
}
.trip {
background: url(../images/menu/sec_05.jpg) no-repeat;
}
.spot2 {
background: url(../images/menu/sec_06.jpg) no-repeat;
}
.wed {
background: url(../images/menu/sec_08.jpg) no-repeat;
}
.room {
background: url(../images/menu/sec_10.jpg) no-repeat;
}
.katsudo {
background: url(../images/menu/sec_11.jpg) no-repeat;
}
.diary {
background: url(../images/menu/sec_18.jpg) no-repeat;
}
.hist {
background: url(../images/menu/sec_13.jpg) no-repeat;
}
.price {
background: url(../images/menu/sec_14.jpg) no-repeat;
}
.mail {
background: url(../images/menu/sec_15.jpg) no-repeat;
}
.gide {
background: url(../images/menu/sec_04.jpg) no-repeat;
}
.sent {
background: url(../images/menu/sec_17.jpg) no-repeat;
}
.pet {
background: url(../images/menu/sec_12.jpg) no-repeat;
}
.coup {
background: url(../images/menu/sec_19.jpg) no-repeat;
}
.gift {
background: url(../images/menu/sec_20.jpg) no-repeat;
}

.watch,.chin {
width: 660px;
}

.watch {
float: left;
margin-right: 45px;
}
.chin {
float: right;
margin-left: 45px;
}

.yoko li {
float: left;
margin: 0 8.3333%;
list-style:none;
}

/* -----font*flort-----*/

.float-l {
float: left;
margin-right: 8.3333%;
}
.float-r {
float: right;
margin-left: 8.3333%;
}
.blue {
color: #2694e0;
}
.pink {
color: #ff4778;
}
.green {
color: #00b37d;
}
.orange {
color: #f98d21;
}
.small {
font-size: 85%;
}
.text-r {
text-align: right;
}
.center {
text-align: center;
}

.waku {
border: solid 1px #c8c8c8;
padding: 1.5em 3em;
}

.waku li{
margin-bottom: .5em;
}

.line {
margin: .5em 0;
border-bottom:1px dotted #7e7e7e;
width: 100%;
}

.clear,
td li:after {
display: block;
clear: both;
content: ''
}

/* --------zukan-------- */

#oyaji a {
width: 454px;
height: 108px;
display: block;
text-indent: -9999px;
background: url(../images/zukan/oyaji.png) no-repeat;
}
#oyaji a:hover {
background: url(../images/zukan/oyaji_a.png) no-repeat;
}

/* --------temp-------- */

header {
margin: 0 auto;
width: 960px;
height: 95px;
position: relative;
}
#header_illust {
width: 236px;
height: 87px;
background: url(../images/menu/t_akame.png) no-repeat;
position: absolute;
bottom: -5px;
left: 490px;
}
#tel a {
width: 295px;
height: 45px;
display: block;
background: url(../images/menu/t_tel.png) no-repeat;
text-indent: -9999px;
position: absolute;
bottom: 20px;
right: 0;
}
#moviebg {
background: #2694e0;
}
#movie {
width: 960px;
margin: 0 auto;
overflow: hidden;
position: relative;
}
#movie li {
-webkit-backface-visibility: hidden;
position: absolute;
display: none;
}
#movie li:first-child {
position: relative;
display: block;
float: left;
}
#movie img {
display: block;
height: auto;
float: left;
}
#mainbg {
background: url(../images/menu/main_bg.png) top repeat-x;
}
.main {
width: 905px;
margin: 0 auto;
padding-top: 20px;
}
/* -----left-----*/

#left {
width: 625px;
float: left;
}
#news {
position: relative;
height: 70px;
}
#topix {
width: 437px;
height: 43px;
background: url(../images/menu/topix.png) no-repeat;
float: left;
text-indent: -9999px;
}
#news li, 
#topix li{
list-style:none;
}

#topix_bn a {
width: 188px;
height: 43px;
background: url(../images/menu/topix_back.png) no-repeat;
float: left;
text-indent: -9999px;
}
#topix_illust {
width: 139px;
height: 47px;
background: url(../images/menu/topix_kamome.png) no-repeat;
position: absolute;
left: 310px;
clear: both;
top: -15px;
}

#info_w {
border: solid 1px #c8c8c8;
border-radius: 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
padding: 25px;
margin-bottom: 15px;
}
#info {
font-size: 1.1em;
}

#info dt{
width:25%;
float:left;
}
.kiji {
margin-left: 15px;
float: left;
width: 410px;
}
.kijiimg {
width: 200px;
margin-bottom: 20px;
float: left;
height: 150px;
overflow: hidden;
}
.k_line {
margin-bottom: 20px;
height: 3px;
background: url(../images/menu/line_g.png) no-repeat;
clear: both;
}

/* --------menu------- */

#menubg {
background: url(../images/menu/h_menu_bg.png) repeat-x;
}
#menu {
margin: 0 auto;
width: 960px;
height: 65px;
background: url(../images/menu/h_menu.png) no-repeat center center;
}
#menu li {
float: left;
list-style:none;
}
#menu li a {
height: 65px;
display: block;
text-indent: -9999px;
}
.m01 a {
width: 133px;
background: url(../images/menu/h_menu.png) no-repeat;
}
.m01 a:hover {
width: 133px;
background: url(../images/menu/h_menu_a.png) no-repeat;
}
.m02 a {
width: 133px;
background: url(../images/menu/h_menu.png) -133px 0 no-repeat;
}
.m02 a:hover {
width: 133px;
background: url(../images/menu/h_menu_a.png) -133px 0 no-repeat;
}
.m03 a {
width: 190px;
background: url(../images/menu/h_menu.png) -266px 0 no-repeat;
}
.m03 a:hover {
width: 190px;
background: url(../images/menu/h_menu_a.png) -266px 0 no-repeat;
}
.m04 a {
width: 133px;
background: url(../images/menu/h_menu.png) -456px 0 no-repeat;
}
.m04 a:hover {
width: 133px;
background: url(../images/menu/h_menu_a.png) -456px 0 no-repeat;
}
.m05 a {
width: 162px;
background: url(../images/menu/h_menu.png) -589px 0 no-repeat;
}
.m05 a:hover {
width: 162px;
background: url(../images/menu/h_menu_a.png) -589px 0 no-repeat;
}
.m06 a {
width: 209px;
background: url(../images/menu/h_menu.png) right no-repeat;
}
.m06 a:hover {
width: 209px;
background: url(../images/menu/h_menu_a.png) right no-repeat;
}
/*----carousel----*/

#carouselbg {
border-bottom: 8px #2694e0 solid;
}
#carousel {
width: 643px;
position: relative;
height: 148px;
}
#carousel_menu {
margin: 0 auto;
width: 920px;
position: relative;
}
#carousel li {
	padding: 5px 8px;
	float: left;
	list-style: none;
}
#carousel nav {
zoom: 1;
overflow: hidden;
position: relative;
width: 643px;
height: 148px;
}
#carousel .prev, #carousel .next {
width: 12px;
height: 35px;
display: block;
text-indent: -9999px;
background: url(../images/menu/sub_arrow.png) no-repeat 0 0;
position: absolute;
top: 60px;
}
#carousel .prev {
background-position: top left;
left: -18px;
}
#carousel .next {
background-position: top right;
right: -18px;
}

#event a {
z-index: 2;
width: 263px;
height: 241px;
position: absolute;
bottom: 0;
right: -12px;
text-indent: -9999px;
background: url(../images/menu/schedule.png) no-repeat;
display: block;
}
#event a:hover {
background: url(../images/menu/schedule_a.png) no-repeat;
}


/* --------right------- */

#right {
width: 240px;
float: right;
margin-top: 24px;
}

#right img,.link li{
margin-top:1em;
}

.link{
font-size:82.5%;
color: #4D4D4D;
list-style:none;
}

.link li a{
display:block;
}

.waku_husen li a{
	padding-left:1em;
    background-color: #f4f4f4;
    border-left: solid 6px #ff4778;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33);
	font-weight:600;
}


.circle {
color: white;
margin-right:1em;
background-color:#2694e0;
font-size:85%;
width: 3rem;
height: 3rem;
line-height: 3rem;
text-align: center;
display: inline-block;
border-radius: 50%;
}

/* --------footer------- */

.top {
font-size: 9px;
text-align: right;
clear:both;
}
.top a {
color: #804f21;
}
.top a:hover {
text-decoration: underline;
}
#footer_h {
height: 120px;
background: url(../images/menu/fh_bg.png) center bottom no-repeat;
}
#footerbg {
background: url(../images/menu/f_bg.png) bottom repeat-x;
}
#footerbg2 {
background: url(../images/menu/f_bg02.png) center bottom no-repeat;
}
#footer_r {
width: 146px;
height: 108px;
position: absolute;
top: -52px;
right: -99px;
background: url(../images/menu/f_kame.png) bottom right no-repeat;
}
footer {
position: relative;
margin: 0 auto;
padding: 10px 0;
width: 760px;
}
footer a {
color: #fff;
}
footer a:hover {
color: #fff000;
}
footer .link01 {
float: left;
width: 210px;
}
footer .link02 {
float: left;
width: 170px;
}
footer dt, footer dt a {
font-size: 0;
display: block;
text-indent: -9999px;
}
footer dd {
margin: 0;
font-size: 0.85em;
}
footer li {
float: left;
padding-right: 10px;
line-height: 1.4;
word-wrap: break-word;
list-style: disc inside;
color: #fff;
}
.f01.f01 a {
width: 60px;
height: 15px;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) no-repeat;
}
.f01 a:hover {
background: url(../images/menu/f_menu14_a.png) no-repeat;
}
.f02 a {
width: 50px;
height: 15px;
margin-bottom: 5px;
background: url(../images/menu/f_menu14.png) 0 -18px no-repeat;
}
.f02 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -18px no-repeat;
}
.f03 a {
width: 70px;
height: 15px;
margin-bottom: 10px;
clear: both;
background: url(../images/menu/f_menu14.png) 0 -36px no-repeat;
}
.f03 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -36px no-repeat;
}
.f04 a {
width: 50px;
height: 15px;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) 0 -54px no-repeat;
}
.f04 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -54px no-repeat;
}
.f05 a {
width: 70px;
height: 15px;
background: url(../images/menu/f_menu14.png) 0 -72px no-repeat;
}
.f05 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -72px no-repeat;
}
.f06 a {
width: 151px;
height: 15px;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) 0 -90px no-repeat;
}
.f06 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -90px no-repeat;
}
.f07 a {
width: 95px;
height: 15px;
clear: both;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) 0 -108px no-repeat;
}
.f07 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -108px no-repeat;
}
.f08 a {
width: 95px;
height: 15px;
margin-bottom: 5px;
clear: both;
background: url(../images/menu/f_menu14.png) 0 -126px no-repeat;
}
.f08 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -126px no-repeat;
}
.f09 a {
width: 110px;
height: 15px;
margin-bottom: 5px;
clear: both;
background: url(../images/menu/f_menu14.png) 0 -144px no-repeat;
}
.f09 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -144px no-repeat;
}
.f10 a {
width: 125px;
height: 15px;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) 0 -162px no-repeat;
}
.f10 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -162px no-repeat;
}
.f11 a {
width: 95px;
height: 15px;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) 0 -180px no-repeat;
}
.f11 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -180px no-repeat;
}
.f12 a {
width: 85px;
height: 15px;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) 0 -198px no-repeat;
}
.f12 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -198px no-repeat;
}
.f13 a {
width: 110px;
height: 15px;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) 0 -216px no-repeat;
}
.f13 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -216px no-repeat;
}
.f14 a {
width: 85px;
height: 15px;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) 0 -234px no-repeat;
}
.f14 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -234px no-repeat;
}
.f15 a {
width: 140px;
height: 32px;
background: url(../images/menu/f_menu14.png) 0 -252px no-repeat;
}
.f15 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -252px no-repeat;
}
.f16 a {
width: 110px;
height: 15px;
margin-bottom: 5px;
background: url(../images/menu/f_menu14.png) 0 -288px no-repeat;
}
.f16 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -288px no-repeat;
}
.f17 a {
width: 100px;
height: 15px;
clear: both;
background: url(../images/menu/f_menu14.png) 0 -306px no-repeat;
}
.f17 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -306px no-repeat;
}
.f18 a {
width: 75px;
height: 15px;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) 0 -324px no-repeat;
}
.f18 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -324px no-repeat;
}

.f19 a {
width: 125px;
height: 15px;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) 0 bottom no-repeat;
}
.f19 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 bottom no-repeat;
}

.f20 a {
width: 95px;
height: 15px;
background: url(../images/menu/f_menu14.png) 0 -360px no-repeat;
}
.f20 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -360px no-repeat;
}
.f22 a {
width: 70px;
height: 15px;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) 0 -378px no-repeat;
}
.f22 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -378px no-repeat;
}
.f23 a {
width: 140px;
height: 15px;
margin-bottom: 10px;
background: url(../images/menu/f_menu14.png) 0 -396px no-repeat;
}
.f23 a:hover {
background: url(../images/menu/f_menu14_a.png) 0 -396px no-repeat;
}

#copy {
padding: 15px 0 15px 150px;
background: url(../images/menu/f_logo.png) no-repeat left center;
margin: 0 auto;
width: 700px;
}
#copy img {
margin-bottom: 5px;
}

/* --mail---*/

input[type=date], option, 
input[type=text], input[type=email], input[type=tel],input[type=name],textarea,select {
font-size: 125%;/*20px*/
line-height: 2.1;/*42px*/
padding:.75em 4.1666%;
}
input[type=date], input[type=text], option, 
input[type=email], input[type=name], input[type=tel],textarea,select {
display: inline-block;
}

input[type="button"],input[type="reset"], input[type="submit"] {
-webkit-appearance: button;
cursor: pointer;
border: 0;
font-size:200%;
padding:.25em .75em;
margin:1em 0;
background: #2694e0;
color: white;
}

input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
background: #ff4778;
}

/* --clear---*/

.main:after,.line,.waku,.yoko:after{
display: block;
clear: both;
content: ''
}

/* --------印刷用------- */

#print_b a {
width: 625px;
height: 224px;
margin-bottom: 20px;
background: url(../images/menu/print.png) center no-repeat;
text-indent: -9999px;
display: block;
}
#print_b a:hover {
background: url(../images/menu/print_a.png) center no-repeat;
}
#print {
text-align: right;
margin-bottom: 20px;
}

@media print {
header, #header_illust, #tel, #movie, #moviebg#menu, #menubg, #carouselbg, #secbg, #right, .top, #print_b, #footer_h, #footerbg, #footerbg2, #footer_r, footer, #copy, .none {
display: none;
}
body, #mainbg {
background: white;
}
}


/* ---------- 2021/03/11 ニュース&トピックス修正 ---------- */
.info__list {
	margin-bottom: 50px;
	box-sizing: border-box;
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 5px;
	overflow: hidden;
}
.info__item {
	padding: 10px 5px;
}
.info__link {
	display: flex;
}
.info__item:nth-child(n+2) {
	border-top: 1px dashed #ccc;
}
.info__figure {
	width: 110px;
	height: 100px;
	margin: 0;
}
.info__image {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.info__body {
	flex: 1;
	padding-left: 5px;
}
.info__title {
	margin: 0;
	color: #2e7ec8;
	font-size: 16px;
	line-height: 1.5;
}
.info__desc {
	margin: 0;
	color: #505659;
	font-size: 12px;
	line-height: 1.5;
}

/* ---------- 2021/03/11 スタッフの日記帳 ---------- */
.diary__list {
	box-sizing: border-box;
	width: 100%;
	padding: 0 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	overflow: hidden;
}
.diary__item {
	padding: 20px 0;
}
.diary__link {
	display: flex;
}
.diary__item:nth-child(n+2) {
	border-top: 1px solid #ccc;
}
.diary__figure {
	width: 180px;
	height: 120px;
	margin: 0;
}
.diary__image {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.diary__body {
	flex: 1;
	padding-left: 20px;
}
.diary__title {
	margin: 0;
	color: #2e7ec8;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6;
}
.diary__desc {
	margin: 10px 0 0 0;
	color: #505659;
	font-size: 14px;
	line-height: 1.8;
}